/* Localized versions of Info.plist keys */

CFBundleName = "SGNetwork";
CFBundleShortVersionString = "SGNetwork version 0.0.1d1";
CFBundleGetInfoString = "SGNetwork version 0.0.1d1, Copyright (c) 2001-2003, Takanori Ishikawa.  All rights reserved.";
NSHumanReadableCopyright = "Copyright (c) 2001-2003, Takanori Ishikawa.  All rights reserved.";
